## libgetopt-ex-hashed-perl 1.0601

=== debian/changelog ===
libgetopt-ex-hashed-perl (1.0601-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 May 2024 10:53:31 +0200

libgetopt-ex-hashed-perl (1.0601-1) unstable; urgency=low

  * Initial release. (Closes: #1071196)

 -- Joenio Marques da Costa <joenio@joenio.me>  Thu, 16 May 2024 13:01:01 +0200
