=== debian/watch ===
version=4
https://metacpan.org/release/Getopt-EX-Hashed   .*/Getopt-EX-Hashed-v?@ANY_VERSION@@ARCHIVE_EXT@$
