## libgetopt-ex-hashed-perl 1.0602

=== debian/changelog ===
libgetopt-ex-hashed-perl (1.0602-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.0602.
  * d/copyright: update upstream copyright year.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * d/watch: convert to v5 watch file format.

 -- Étienne Mollier <emollier@debian.org>  Fri, 21 Nov 2025 18:51:33 +0100
