=== debian/control ===
Source: libgetopt-ex-hashed-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Joenio Marques da Costa <joenio@joenio.me>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-tiny-perl,
 perl,
Build-Depends-Indep:
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-ex-hashed-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-ex-hashed-perl.git
Homepage: https://metacpan.org/release/Getopt-EX-Hashed

Package: libgetopt-ex-hashed-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libscalar-list-utils-perl,
Description: Perl module to automatically store Getopt::Long options into Hash
 The Getopt::EX::Hashed is a module to automate a hash object to store command
 line option values for Getopt::Long and compatible modules, including
 Getopt::EX::Long.
 .
 The module name shares the Getopt::EX namespace, but it works independently
 from other modules with the Getopt::EX prefix.
