=== debian/watch ===
Version: 5

Source: https://metacpan.org/release/Getopt-EX-Hashed
Matching-Pattern: .*/Getopt-EX-Hashed-v?@ANY_VERSION@@ARCHIVE_EXT@$
